@charset "utf-8";

/* 새글 스킨 (latest) */
#lat-picslider{position:relative;width:100%;}
#lat-picslider .swiper-wrap{overflow:hidden;padding:0;}
#lat-picslider .swiper-slide{display:flex;flex-direction:row;flex-wrap:wrap;justify-content:flex-start;position:relative;width:100%;padding:0;text-decoration:none;}
#lat-picslider .lat-img{overflow:hidden;border-radius:0.5rem 1rem;}
#lat-picslider .lat-txt{width:100%;margin:0;padding-top:1rem;}
#lat-picslider .lat-txt h3{display:flex;width:100%;font-size:1rem;font-weight:700;}
#lat-picslider .lat-txt h3 a{display:flex;justify-content:center;align-items:center;width:100%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;color:var(--bs-dark);}
#lat-picslider .lat-txt h3 .new_icon{margin-left:0;margin-right:0.25rem}
#lat-picslider .swiper-button{display:block;position:absolute;top:calc(50% - 1.25rem);left:0;right:0;z-index:1000;width:100%;height:2.5rem}
#lat-picslider .swiper-button-next,#lat-picslider .swiper-button-prev{top:auto;bottom:0;z-index:11;width:2.5rem;height:2.5rem;margin:0;padding:0;border-radius:50%;background-color:rgba(220,220,220,.8)}
#lat-picslider .swiper-button-next{right:-1rem}
#lat-picslider .swiper-button-prev{left:-1rem}
#lat-picslider .swiper-button-next:after,#lat-picslider .swiper-button-prev:after{font-family:"remixicon";font-size:1rem;color:var(--bs-dark);}
#lat-picslider .swiper-button-next:after{content:"\EA6E"}
#lat-picslider .swiper-button-prev:after{content:"\EA64"}
#lat-picslider .swiper-button-next:hover,#lat-picslider .swiper-button-prev:hover,#lat-picslider .swiper-button-next:active,#lat-picslider .swiper-button-prev:active,#lat-picslider .swiper-button-next:focus,#lat-picslider .swiper-button-prev:focus{background-color:var(--bs-dark);}
#lat-picslider .swiper-button-next:hover:after,#lat-picslider .swiper-button-prev:hover:after,#lat-picslider .swiper-button-next:active:after,#lat-picslider .swiper-button-prev:active:after,#lat-picslider .swiper-button-next:focus:after,#lat-picslider .swiper-button-prev:focus:after{color:var(--bs-white)}
@media (min-width:768px){
	#lat-picslider .lat-img{border-radius:1rem 2rem;}
}
@media (min-width:1025px){
	#lat-picslider .lat-img{border-radius:1.5rem 3rem;}
}
@media (min-width:1600px){
	#lat-picslider .lat-img{margin-right:-1px;}
	#lat-picslider .swiper-button{top:calc(50% - 1.5rem);height:3rem}
	#lat-picslider .swiper-button-next,#lat-picslider .swiper-button-prev{width:3rem;height:3rem;}
	#lat-picslider .swiper-button-next{right:-3.5rem}
	#lat-picslider .swiper-button-prev{left:-3.5rem}
}
@media (min-width:1700px){
	#lat-picslider .swiper-button-next{right:-5rem}
	#lat-picslider .swiper-button-prev{left:-5rem}
}